/* ---[ Reglas genéricas ]---------------------- */
/* Chrome, Safari */  
::-webkit-input-placeholder{color : #CCC; font-style : italic}
/* Firefox 4 to 18 */
:-moz-placeholder, :-moz-placeholder{color : #CCC; font-style : italic} 
 /* Firefox 19+ */
::-moz-placeholder {color : #CCC; font-style : italic}
/* Internet Explorer 10+ */
:-ms-input-placeholder {color : #CCC; font-style : italic}

label, .pseudo-fldset .lgnd,
.opt-btns-cntnr .lgnd{
	display : block;
	float : left;
	height : 22px; line-height : 22px;
	padding : 0 5px 0 0;
	color : #000; background-color : #E8E8E8;
	text-align : right;
}
input[type="text"], input[type="password"], select{
	height : 20px;
	margin : 0; padding : 0 0 0 5px;
	border : 1px solid #DDD;
	border-left : 2px solid #5C96BC;
	background-color : #FFF;
}
select{height : 22px}

/*input[type="checkbox"]{float : left;}*/

textarea{
	float : left;
	margin : 0; padding : 0 0 0 5px;
	border : 1px solid #DDD;
	border-left : 2px solid #5C96BC;
	resize : none;
	background : #FFF;
	font : normal normal 400 13px "Ubuntu", "Bitstream Vera Sans", "DejaVu Sans", Tahoma, sans-serif;
}

/* ---[ Reglas específicas ]-------------------- */
.frm1 p, .opt-btns-cntnr{margin : 0; padding : .5em 1em;}

/* El de abajo: verificar */
.frm1 p.xl-err label{background : #FED url(/images/icons/alert/led-stop-sm.png) no-repeat right center;}

.frm1 fieldset{border : 1px solid #DDD; -moz-border-radius : 3px; -webkit-border-radius : 3px; border-radius : 3px;}
.frm1 fieldset.half-col{float : left; width : 47%; border : 1px solid #000;}

.frm1 .fld-b input, .frm1 .fld-b select{height : 30px; font-size : 1.5em;}
.frm1 .fld-b select{height : 32px;}
.frm1 .fld-b label{height : 32px; line-height : 32px;}

/*.frm1 .frm-ta textarea{}*/

/* Cuando el campo no está pegado al rótulo (o son radio buttons o checkbox) poner esta clase al 'p' */
.frm1 .far-fld label, .frm1 .lgnd{border-right : 2px solid #5C96BC;}
.frm1 .far-fld input, .frm1 .far-fld select{border : 1px solid #DDD;}

/* Para que los campos estén uno al lado del otro */
.frm1 div.flt{float : left;margin-bottom : 3px;}
.frm1 div.flt p{float : left; margin-bottom : 0;}

.frm1 .xtra-label{margin : 0 .5em;}

.pseudo-fldset .lgnd{margin-right : 1em;}
.pseudo-fldset input, .pseudo-fldset select{border : 1px solid #DDD;}
.pseudo-fldset label{
	display : inline;
	float : none;
	background-color : transparent;
	text-align : left;
}
/*.frm1 .hl input, .frm1 .hl select, .frm1 .hl textarea{*/
.frm1 .hl{
	border-color : #E80;
	-webkit-box-shadow : inset 0 0 4px rgba(238,136,0,0.5);
	-moz-box-shadow : inset 0 0 4px rgba(238,136,0,0.5);
	box-shadow : inset 0 0 4px rgba(238,136,0,0.5);
}

/* Para errores */

.frm1 .fld-err label, .frm1 .b-err label, 
.frm1 .ta-err label, .frm1 .ta-big-err label,
.frm1 .err1 label{color : #FFF; background : #900;}

.frm1 .fld-err input, .frm1 .b-err input, 
.frm1 .fld-err textarea, .frm1 .ta-err textarea, .frm1 .ta-sm-err textarea, .frm1 .ta-big-err textarea, 
.frm1 .fld-err select,
.frm1 .err1 input{
	border-color : #900;
	-webkit-box-shadow : inset 0 0 4px rgba(150,0,0,0.5);
	-moz-box-shadow : inset 0 0 4px rgba(150,0,0,0.5);
	box-shadow : inset 0 0 4px rgba(150,0,0,0.5);
	background : #FED url(/images/icons/alert/led-stop-sm.png) no-repeat right center !important;
}
 .frm1 .fld-err select{background-position: 84% 40% !important}